
from django.db import migrations

class Migration(migrations.Migration):
    dependencies = [
        ('users', '0013_customuser_accessible_branches_customuser_branch'),
    ]
    
    operations = [
        # This is a fake migration to mark custom user tables as migrated
        migrations.RunSQL("SELECT 1;", reverse_sql="SELECT 1;"),
    ]
